Bug 1459523 - Manpage and doc additions for sendmail's editmap utility
Manpage and doc additions for sendmail's editmap utility
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: sendmail (Show other bugs)
7.4
Unspecified Linux
unspecified Severity unspecified
: rc
: ---
Assigned To: Jaroslav Škarvada
qe-baseos-daemons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-07 07:41 EDT by Roman Žilka
Modified: 2017-08-03 03:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 1342393 None None None 2017-06-07 08:33 EDT

  None (edit)
Description Roman Žilka 2017-06-07 07:41:26 EDT
The editmap utility in sendmail seems to support the "-v" cmdline option (editmap/editmap.c:163), but the option is not mentioned in the utility's "usage" output or its manpage.

Version-Release number of selected component (if applicable):
sendmail-8.14.7-5.el7
Comment 2 Roman Žilka 2017-06-07 08:31:11 EDT
Furthermore, besides its own manpage the editmap utility (which is a new addition in the distribution of sendmail in RHEL) is not mentioned in any manpage which belongs to the sendmail SRPM. Nor is it mentioned in the PDF documentation in sendmail-doc.rpm (op.pdf).

Version-Release number of selected component (if applicable):
sendmail-8.14.7-5.el7
sendmail-doc-8.14.7-5.el7
Comment 3 Roman Žilka 2017-06-12 09:15:02 EDT
Correction: it seems that the parameter "-v" is recognized by editmap, but has no effect.

Note You need to log in before you can comment on or make changes to this bug.